

@import url('https://fonts.googleapis.com/css2?family=Simonetta:ital,wght@0,400;0,900;1,400;1,900&display=swap');

body { background-color: lightblue; 
	  font-family: "Georgia, serif"; }
#container  { max-width: 60rem; }

#header { margin: 2rem; padding: 2rem 0 1rem 0; 
	  background-color: white; 
	  font-family: 'Simonetta' }

#header-name { padding: 0.5rem 1rem; background-color: lightgray; 
 	text-decoration: none; font-weight: 900;


}
#header-description { padding:  0.5rem 1rem; font-weight: 400; text-style: italic; }	  

 
.hentry { font-family: "Simonetta" ; }

.asset-header {margin: 2rem 2rem 0rem 2rem; padding: 2rem 2rem 0 2rem ; }
.asset-body  {margin: 2rem 2rem 0rem 2rem; padding: 2rem 2rem 0 2rem; }




